<div class="row">
    <div class="col-md4 mx-auto">
        <div class="card mt-4 text-center">
            <div class="card-header">
                <img src="" alt="">
            </div>
            <img src="https://3.bp.blogspot.com/_BNnqvU4xn1s/TM7hLPbH6dI/AAAAAAAAAA0/Kefus-LYpYk/s320/halo-2-logo-1%5B1%5D.jpg" class="rounded-circle mx-auto d-block m-4 logo" alt="logo">
            <div class="card-body">
                <form action="/users/singin" method="POST">
                    <div class="form-group">
                        <input type="email"  class="form-control" name="email" placeholder="Email" autofocus>
                    </div>
                    <div class="form-group">
                        <input type="password"  class="form-control" name="password" placeholder="Password">
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-primary btn-block">
                            SingIn
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>